<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Chỉ đạo điều hành</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
    table{
         margin: 0 auto;
         
    }

    table td a:hover img {
        transform: scale(1.1);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    .abc h1{
        color: white;

    }


    .hozi img{
        float: left;
        margin-left: 80px
       }
    .hozi h1{
        margin-left: 39%;
        margin-top: 7%;
        color: white;
        font-size: 35px;

    }
    .content{
        width: 100%;
        margin-top: 0px;
    }
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body>
    
    <div class="hozi">
        <a onclick="goBack()" ><img src="img/chidaodieuhanh_img/back.png" ></a>
         <h1  style="margin-left: 40%"><font face="Segoe UI">CHỈ ĐẠO ĐIỀU HÀNH</font></h1>
    </div>
    <div style="margin-top: 60px;margin-bottom: 50px;">
        <a><img src="img/chidaodieuhanh_img/tkt.png" style=" position: absolute; margin-left: 110px;"></a>
        <a href="#"><img src="img/chidaodieuhanh_img/tk.png" style=" position: absolute; margin-left: 750px;"></a>
    </div>
<div class="content">
    
    <div class="hozivertical"style="margin-top: 60px  ; width:  25%;">
    
    <table style="margin-left: 100px;margin-bottom: 30px;">
    <tr>
        <td ><img src="img/chidaodieuhanh_img/14.png" alt="" style="margin-bottom: 10px"></td>
        <a href="pbthuoctinh.html"><img src="img/chidaodieuhanh_img/13.png " style="position: absolute;margin-left: 150px; margin-top: 20px"> </a>
        <a href="songanh.html"><img src="img/chidaodieuhanh_img/12.png" style="position: absolute;margin-left: 570px; margin-top: 20px"></a>
        <a href="khoinguoidan.html"><img src="img/chidaodieuhanh_img/17.png" style="position: absolute;margin-left: 360px; margin-top: 230px"></a>
        <a href="huyen.html"><img src="img/chidaodieuhanh_img/15.png " style="position: absolute;margin-left: 150px; margin-top: 450px"></a>
        <a href="khoidoanhnghiep.html"><img src="img/chidaodieuhanh_img/16.png" style="position: absolute;margin-left: 570px; margin-top: 450px"></a>
            </tr>
   
</table>
</div>

<div class="hozivertical" style="margin-top: 50px;width:  45%; ">
    
    <table>
        <tr> 
        </tr>
        <tr>
            <td><img src="img/chidaodieuhanh_img/cham.png" style="margin-left: 465px"></td>
            <td ><img src="img/chidaodieuhanh_img/4.png" style="margin-left: 10px"></td>
           
        </tr>
        <tr>

        </tr>
</table>
</div>

<div class="hozivertical" style="margin-top: 10px;width:  25%; margin-left: 40px">
    
    <table  style="margin-right: 80px;" >
    <tr>
        <td><a id="chidaodieuhanhlinkvanban" href=""><img src="img/chidaodieuhanh_img/11.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a id="chidaodieuhanhlinkmangthongbaodieuhanh" href=""><img src="img/chidaodieuhanh_img/10.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a id="chidaodieuhanhlinkgiaonhiemvu" href=""><img src="img/chidaodieuhanh_img/9.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a id="chidaodieuhanhlinkemail" href=""><img src="img/chidaodieuhanh_img/8.png" alt=""></a></td>
    </tr>

    <tr>
        <td><a id="chidaodieuhanhlinksms" href=""><img src="img/chidaodieuhanh_img/7.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a id="chidaodieuhanhlinkchat" href=""><img src="img/chidaodieuhanh_img/6.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a id="chidaodieuhanhlinkdienthoai" href=""><img src="img/chidaodieuhanh_img/5.png" alt=""></a></td>
    </tr>
</table>

</div>
</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
          $( document ).ready(function() {         
            $.getJSON("../config.json", function(json) {
            for (var i = 0; i < json.length; i++) {      
              $("#header").attr("href","" + json[i].header+ "");
              $("#headers").append( "<font >"+json[i].headers+"</font>" );

              $("#chidaodieuhanhlinkvanban").attr("href","" + json[i].chidaodieuhanhlinkvanban+ "");
              $("#chidaodieuhanhlinkmangthongbaodieuhanh").attr("href","" + json[i].chidaodieuhanhlinkmangthongbaodieuhanh+ "");
			  $("#chidaodieuhanhlinkgiaonhiemvu").attr("href","" + json[i].chidaodieuhanhlinkgiaonhiemvu+ "");
			  $("#chidaodieuhanhlinkemail").attr("href","" + json[i].chidaodieuhanhlinkemail+ "");
			  $("#chidaodieuhanhlinkdoanhnghiep").attr("href","" + json[i].chidaodieuhanhlinkdoanhnghiep+ "");
			  $("#chidaodieuhanhlinksms").attr("href","" + json[i].chidaodieuhanhlinksms+ "");
			  $("#chidaodieuhanhlinkchat").attr("href","" + json[i].chidaodieuhanhlinkchat+ "");
			  $("#chidaodieuhanhlinkdienthoai").attr("href","" + json[i].chidaodieuhanhlinkdienthoai+ "");

/*              $("#testfilecauhinh").append( "<p>"+json[i].testfilecauhinh+"</p>" );
              $("#testfilecauhinhanh").attr("src","" + json[i].testfilecauhinhanh+ "");   */       
              
            }
          });
        }); 
		function goBack() {
  window.history.back();
}
</script>  
</body>
</html>